Subject: Ticket Assigned - promotion offers
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 20:43:39 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  promotion offers hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647516906 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545297134            12:29 AM, 03nd Apr                     hi                    Email is l
 [email-masked]           12:29 AM, 03nd Apr                   Arunjay Raj                   Hi , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:29 AM, 03nd Apr                     hi                    Hi sir           12:29 AM, 03nd Apr                     hi                    I only have one question           12:30 AM, 03nd Apr                   Arunjay Raj                   How may I help you?           12:31 AM, 03nd Apr                     hi                    I just want to.k           12:31 AM, 03nd Apr                     hi                    I just want to ask why i dont get the extra 15% on my purchase           12:32 AM, 03nd Apr                     hi                    15% extra discount           12:33 AM, 03nd Apr                   Arunjay Raj                   We are sorry for the inconvenience caused to you           12:34 AM, 03nd Apr                   Arunjay Raj                   As we checked you did not 
 applied any coupon or promo code on your order number 9647516906           12:35 AM, 03nd Apr                     hi                    Please answer sir           12:35 AM, 03nd Apr                     hi                    Really oh i did not notice           12:35 AM, 03nd Apr                   Arunjay Raj                   To get the discount you have to apply promo code on the order.           12:36 AM, 03nd Apr                   Arunjay Raj                   Is there anything else may I assist you?           12:36 AM, 03nd Apr                     hi                    Is there any chance sir           12:36 AM, 03nd Apr                     hi                    Purchased already so can i still apply the promo?           12:37 AM, 03nd Apr                   Arunjay Raj                   As the order is placed successfully now there cannot be any changes.           12:37 AM, 03nd Apr                     hi                    Okay           12:37 AM, 03nd Apr                     
 hi                    Thanks           12:38 AM, 03nd Apr                   Arunjay Raj                   You're welcome.           12:38 AM, 03nd Apr                   Arunjay Raj                   Is there anything else may I assist you?           12:38 AM, 03nd Apr                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           12:40 AM, 03nd Apr                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:43 AM, 03nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342970